.contact {
  padding-top: 65px;
  background-color: #fff; /*#f2edee;*/
  text-align: left !important;
}
.contact p {
  text-align: justify;
}

.contact h2 {
  color: black;
  text-align: center;
}

h4 {
  color: #c70039 !important;
  text-align: left;
}
.red {
  color: #c70039 !important;
}
/* contact---------------------*/
#response {
  height: auto;
  text-align: center !important;
  visibility: hidden;
}

.contactResponse {
  visibility: hidden;
  height: auto;
}
.section-heading {
  border-left: 7px solid #ffba00;
  padding-left: 20px;
  margin-bottom: 35px;
}

.form-control {
  background-color: #e8e8e8 !important;
}

@media only screen and (min-width: 240px) and (max-width: 640px) {
  .brbr {
    display: block;
  }
}

@media only screen and (min-width: 641px) and (max-width: 3555px) {
  .brbr {
    display: none;
  }
}
